/**
 * Media: all
 *
 * See styles/screen-projector.css for the main styles for this theme.
 * See .info and template.php to see how styles are added to the page.
 */

/** ******************************************************************
 * Basic settings
 ********************************************************************/
body, table {
  font-family: 'Verdana CE', 'Arial CE', 'Helvetica CE', Verdana, Arial, Helvetica, clean, sans-serif;
  line-height: 1.5em;
}
h1, h2, h3, h4, h5, h6 {
  font-weight: normal;
  margin: 1em 0 .5em;
  line-height: 1.1em;
}
h2 {
  font-size: 185%;
}
h3 {
  font-size: 165%;
}
h4 {
  font-size: 150%;
}
h5 {
  font-size: 140%;
}
h6 {
  font-size: 125%;
}
p {
  margin: 1em 0 .5em;
}
pre, code {
  font-family: Profont, 'lucida console', 'Courier New CE', 'Courier CE', 'Courier New', Courier, Monaco, monospace;
  margin: .1em .1em .5em;
  border: 1px solid #ccc;
  background: #fcf3db;
  padding: 0.1em .2em;
  /*padding: 2px 1em 1px;*/
  /*overflow: auto;*/
}
pre {
  background: #fcf3db url(../images/pre.gif) 0 0 repeat-y; /* hranice 70 znaku pro tisk */
  font-size: 13px;
  white-space: pre-wrap; /* nepodporuje IE7-, FireFox 2.0-, Opera 7.5- a Safari 2.0- */
}
acronym, abbr, .acronym, .abbr {
  border-bottom: 1px dotted #000;
  cursor: help;
}
img {
  vertical-align: middle;
}
map {
  margin-bottom: 1em;
}
map br {
  display: none;
}
table {
  border-collapse: separate;
  border-spacing: 0px;
  margin: .3em 1px .5em; /* 1px Firefox */
  border: 1px solid #ccc;
  border-bottom: none;
}
caption {
  margin: .5em 0 .3em;
  text-align: left; /* LTR */
  font-weight: bold;
}
thead, tfoot, th {
  background: #f2f2f2;
}
th {
  background: #d9d9d9;
}
td, th, thead th {
  border-bottom: 1px solid #ccc;
  border-right: 1px solid #eee;
  padding: 0.1em .3em 0;
}
td.right, th.right {
  text-align: right; /* LTR */
}
td.center, th.center {
  text-align: center;
}





hr {
  margin: 0;
  padding: 0;
  border: none;
  height: 1px;
  background: #999;
}
.center {
  text-align: center;
}
.left, .right .admin-panel {
  text-align: left;
}
.right, #content p.right {
  text-align: right;
}
.f-left {
  float: left; /* LTR */
  margin: 5px 15px 5px 0; /* LTR */
}
.f-right {
  float: right; /* LTR */
  margin: 5px 0 5px 15px; /* LTR */
}
.top {
  vertical-align: top;
}
.middle {
  vertical-align: middle;
}
.bottom {
  vertical-align: bottom;
}
.clear-left {
  clear: left;
}
.clear-right {
  clear: right;
}
.clear-both {
  clear: both;
}
.photo {
  text-align: center;
}
.photo img {
  vertical-align: middle;
  margin: 0 5px 5px 0; /* LTR */
}
.border  {
  border: 1px solid #ccc;
}
ol.letter {
  list-style-type: lower-latin;
}

/** ******************************************************************
 * Next decoration
 ********************************************************************/

#block-block-6 iframe {
	position: absolute !important;
	clip: rect(1px,1px,1px,1px);
	overflow: hidden;
	height: 1px;
}
